Kerbal Space Program - Bug #9005

Repeatable game crash while flying some plane on Kerbin
04/15/2016 10:18 AM - Wintermute

Status: Needs Clarification Start date: 04/15/2016
Severity: High % Done: 0%
Assignee:

Category: Application

Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Attached there is a quicksave.sfs with a plane during flight in Kerbin atmosphere. After around 1 minute of continuing this flight the
game crashes.

The quicksave has been initially taken in a normal flight, "just in case". Then the game crashed. After some time | have started the
game anew, loaded the "persistent" gamesave, switched to the vessel on the runway, then pressed F9 to load the quicksave. After
some short time the game crashed again. | have repeated this procedure again.

During this flight | have had the info-window of the installed "Surface Scanning Module" open - where the biome and position is
presented, possibly also in the exact moment of the crash.

In the attached zip-file there are both saves (persistent and quicksave), as well as the content of three directories with logs created
by the game before crash.

History

#1 - 04/15/2016 10:22 AM - Wintermute

Doh, I'm sorry, but | was having a mod: "Kerbal Alarm Clock" - meaning, this is not an "unmodded install".

#2 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from New to Needs Clarification

Files

flight-crash.zip 884 KB 04/15/2016 Wintermute
